.u-section-1 .u-sheet-1 {min-height: 215px}
.u-section-1 .u-text-1 {margin: 56px 40px 20px 0} 

@media (max-width: 1199px){ .u-section-1 .u-sheet-1 {min-height: 166px}
.u-section-1 .u-text-1 {position: relative; font-size: 3rem; margin-top: 30px; margin-right: 33px; margin-bottom: 0} }

@media (max-width: 991px){ .u-section-1 .u-sheet-1 {min-height: 160px}
.u-section-1 .u-text-1 {font-size: 2.25rem; margin-right: 25px} }

@media (max-width: 767px){ .u-section-1 .u-sheet-1 {min-height: 158px}
.u-section-1 .u-text-1 {font-size: 1.5rem; margin-right: 19px} }

@media (max-width: 575px){ .u-section-1 .u-sheet-1 {min-height: 96px}
.u-section-1 .u-text-1 {font-size: 1.25rem; margin-right: 12px} }